body {
  line-height: 1.4;
  font-family: 'Roboto Condensed', sans-serif;
}
/*start chinh background trang den*/
/*html{*/
/*  filter: grayscale(100%)!important;*/
/*}*/
/*end chinh background trang den*/
.top{
  position: relative;
  width: 100%;
  z-index: 3;
  background: #fff;
}
.bg-content {
  background: #F3F3F3;
}

a {
  color: #2A2929;
  font-family: 'Roboto Condensed', sans-serif;
}

a:hover {
  color: #EDB51A;
  font-family: 'Roboto Condensed', sans-serif;
}

.text-secondary {
  color: #EDB51A !important;
}

.bg-primary {
  background-color: #0047A5 !important;
}

.topbar {
  background-color: #F2F2F2;
  font-size: 13px;
}

.topbar .material-icons {
  font-size: 18px;
  color: #EDB51A;
  position: relative;
  line-height: 0;
  top: 4px;
}

.topbar .navbar-nav .nav-item {
  position: relative;
}

.topbar .navbar-nav .nav-item:not(:first-child)::before {
  content: "";
  display: block;
  position: absolute;
  width: 1px;
  height: 15px;
  background: #212121;
  left: -1px;
  top: 10px;
}
.py-5{
  width: 100%;
}
.promote{
  background: #f1f1f1;
  margin:10px 0px;
  width: 100%;
  height: 100px;
}

.promote-detail{
  width: 100%;
  height: 100%;
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
}
.menu {
  background: #0047A5;
  font-size: 14px;
}
.menu .nav-link {
  color: #fff !important;
  font-weight: 700;
  padding-top: 12px;
  padding-bottom: 12px;
  margin: 0px 8px;
}
.menu .nav-link:hover {
  background-color: rgba(51, 51, 51, 0.29);
}
.menu .material-icons {
  font-size: 18px;
  position: relative;
  line-height: 0;
  top: 4px;
}
.menu .form-control {
  padding: 2px 8px;
  border-radius: 0;
  border: 0;
}
.bottom .carousel-cell {
  width: 140px;
  height: 100px;
  margin: 3px 10px;
  text-align: center;
}
.bottom .carousel-cell img {
  margin: 10px 0px;
}
footer {
  background:url(/images/footer-bg.png) !important;
  background-position: center;
}
footer legend {
  font-size: 20px;
  font-weight: 700;
  color: #EDB51A;
}

footer .nav-link {
  color: #fff !important;
}

footer .nav-link:hover {
  color: #EDB51A !important;
}

footer .analytics {
  margin-top: 15px;
  padding: 5px;
  border: 1px solid #707070;
  position: relative;
  width: 208px;
}

footer .analytics span {
  position: absolute;
  top: -15px;
  padding: 3px 15px;
  background: #EDB51A;
  font-weight: 700;
}

footer .analytics table {
  width: 150px;
}

footer .analytics table td {
  padding: 5px 0px;
}

footer .analytics table b {
  color: #EDB51A;
}
.copyright{
  background:#0047A5 !important;
  color: #fff!important;
}
/* .img {
  background-color: #707070;
  background-position: center;
  background-size: cover;
  position: relative;
} */
 .img {
  background-color: #eee;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  position: relative;
}
.carousel-cell .home-slider-img .img {
  background-color: #eee;
    background-position: center;
    background-size: contain;
    position: relative;
    background-repeat: no-repeat;
    opacity: 0.8;
}
.previous-next-slider .flickity-prev-next-button.previous{
    right: 10px;
    top: 190px;
}
.previous-next-slider .flickity-prev-next-button.next {
    right: 10px;
    top: 190px;
}
.img .img-caption {
  position: absolute;
  bottom: 0px;
  left: 0px;
  width: 100%;
  padding: 10px 15px;
  background: rgba(33, 33, 33, 0.64);
}

img {
  max-width: 100%;
  height: auto!important;
}

.title {
  position: relative;
  border-left: 3px solid #0047A5;
}

.title span {
  display: inline-block;
  color: #EDB51A;
  font-weight: 700;
  padding: 2px 15px;
  position: relative;
  z-index: 1;
}

.title:after {
  content: "";
  position: absolute;
  display: block;
  width: 100%;
  height: 1px;
  background: #ddd;
  top: 14px;
  left: 0;
}

.list-group-item {
  background-color: transparent;
}

.list-group-item-divider-dashed {
  border: 1px dashed #ddd;
}

.home-slideshow .slideshow-main .carousel-cell {
  width: 100%;
}

.home-slideshow .slideshow-main .carousel-cell .img {
  height: 395px;
}

.home-slideshow .slideshow-nav .carousel-cell {
  width: 200px;
  margin: 0px 10px;
}

.home-slideshow .slideshow-nav .carousel-cell .img {
  height: 119px;
}
/*admin*/
.bnt-group{
      display:inline-table!important; 
}
/*member*/
.bg-c .tab_member{
  padding: 30px !important;
}
.tab_member .nav-link{
  margin-bottom: 20px !important;

}
.bg-c .tab_member .nav-pills .nav-link.active, .nav-pills .show>.nav-link {
  color: #fff;
  background-color: #EDB51A;
}
.bg-c .tab_col{
  font-size: 16px;
  font-weight: 600;
  background-color: #f5f5f5;
  padding: 30px;
}
.form-group input{
  margin: 0 !important;
}
.search-area-parent{
  margin-top: 20px;
}
.search-branch input{
  margin: 0 !important;
}
.breakline{
  border-top: 1px solid #d1d1d1;
  margin-top: 40px;
  margin-bottom: 40px;
}
.tab-content h4{
  color: #0047A5;
  padding: 10px;
  font-weight: 600;
}
.tab-content h4::after{
  display: block;
  content: '';
  width: 140px;
  height: 3px;
  margin-top: 12px;
  background: #0047A5;
}

.btn-register{
  color: #fff;
  background-color: #0047A5;
  border-color: #0047A5;
  width: 25%;
  margin: 20px;
}
.btn-register:hover{
  color: #fff;
  background-color: #EDB51A;
  border-color: #EDB51A;
}
.hightext-blue{
  color: #333;
  font-size: 16px;
  font-weight: bold;
}
.card-img-right{
  width: 330px; 
  height: 220px;
}
.card-body .text-muted{
  font-size: 14px !important;
}
.page-link{
  font-size: 13px;
  font-weight: 400;
  padding: 10px 15px;
}
.page-item.active .page-link {
  z-index: 1;
  color: #fff;
  background-color: #0047A5;
  border-color: #0047A5;
}
@media only screen and (max-width: 768px) and (min-width: 320px)
{ 
  .btn-register{
    width: 100%;
    margin: 0 !important;
  }
  .bg-c .tab_member{
    padding: 0;
  }
  .form-group input{
    margin: 0 !important;
  }
}